body,td{ 
font-size:70%;
color:#444444;
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
}
body{
scrollbar-base-color:#333333;
scrollbar-track-color:#333333;
scrollbar-face-color:#333333;
scrollbar-arrow-color:#333333;
scrollbar-3dlight-color:#333333;
scrollbar-darkshadow-color:#333333;
scrollbar-highlight-color:#666666;
scrollbar-shadow-color:#666666;
margin:0px;
padding:0px;
}
a:link{text-decoration:none;color:#4D8FF4;}
a:visited{text-decoration:none;cursor:crosshair;color:#4D8FF4;}
a:hover{text-decoration:none;cursor:crosshair;color:#cccccc;}

<!-- メインページ -->
.top{
text-align:center;
font-weight:bold;
list-style-type:none;
border-bottom:0px solid #333333;
margin:0px;
padding:10px 0px 0px 0px;
width:100%;height:7%;
}
.bottom{
text-align:center;
font-weight:bold;
list-style-type:none;
border-top:0px solid #333333;
margin:0px 0px -20px;
padding:0px;
width:100%;height:7%;
}
.menu{
width:20%;height:80%;
margin-left:0%;
}
.main{
margin:0px;
padding:0px;
width:60%;height:80%;
}


<!-- メニュー -->
#menu{
text-align:center;
font-weight:bold;
}
#menu ul {
list-style-type:none;
border-bottom:1px solid #333333;
margin:0px 0px 0px 0px;
padding:20px 0px 0px 0px;
}
#menu li {
display:inline;
margin:0px 10px 0px 10px;
}
#menu li a {
color:#333333;
padding:0px 5px 0px 5px;
}
#menu li a:hover{
background-color:#333333;
color:#ffffff;
}
#bottom{
text-align:center;
font-weight:bold;
}
#bottom ul {
list-style-type:none;
border-top:1px solid #333333;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#bottom li {
display:inline;
margin:0px 10px 0px 10px;
}
#bottom li a {
color:#333333;
padding:0px 5px 0px 5px;
}
#bottom li a:hover{
background-color:#333333;
color:#ffffff;
}

<!-- 全体 -->
img{border:none;}

ul {
margin:0px;
}
.text{
margin:10px 50px;
line-height:180%; 
letter-spacing:1pt;
}

#copyright{
text-align:center;
width:100%;font-weight:bold;
border-top:1px solid #333333;
border-bottom:1px solid #333333;
margin:30px 0px 0px;
padding:0px;
}
#copyright a:link,#copyright a:visited{background-color:#333333;width:100%;color:#ffffff;}
#copyright a:hover,#copyright a:active{background-color:#ffffff;width:100%;color:#333333;}

#copyright2{
text-align:center;
width:100%;font-weight:bold;
border-top:1px solid #333333;
border-bottom:1px solid #333333;
margin:30px 0px 0px;
padding:0px;
}
#copyright2 a:link,#copyright2 a:visited{background-color:#333333;width:100%;color:#ffffff;}
#copyright2 a:hover,#copyright2 a:active{background-color:#EAEAEA;width:100%;color:#333333;}


<!-- メイン -->
.title{
width:50%;font-weight:bold;
border-bottom:1px solid #333333;
margin:30px 0px 0px;
padding:0px 15px;
}
.title2{
width:50%;font-weight:bold;
border-bottom:1px solid #FF0080;
margin:30px 0px 0px;
padding:0px 15px;
}
.title3{
width:50%;font-weight:bold;
border-bottom:1px solid #333333;
margin:30px 0px 0px;
padding:0px 15px;
}
.title4{
width:100%;font-weight:bold;
border-left:150px solid #333333;
padding:3px 15px 0px;
margin:20px 0px 0px;
}


<!-- メニューページ -->
.m_title{
text-align:center;
width:100%;font-weight:bold;
border-bottom:1px solid #333333;
margin:15px 0px 0px;
padding:0px;
}
#m_menu UL{
list-style:none;
margin:0px 0px -10px 15px;
padding:5px 0px;
border-left:1px solid #333333;
}
#m_menu LI{
padding-left:0px;
margin-bottom:3px;
margin-left:10px;
}
.m_text{
margin:10px 0px 5px 5px;
line-height:150%; 
letter-spacing:1pt;
}

.title_1{
width:100%;font-weight:bold;
border-left:30px solid #333333;
margin:10px 0px 0px;
padding:0px 10px;
}








